/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_BILLCONFIELDCFG') 
 CREATE TABLE T_CAS_BILLCONFIELDCFG (
FID BIGINT DEFAULT 0 NOT NULL,
FEXTENDNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FTARFIELDNAME NVARCHAR(80) DEFAULT ' ' NOT NULL,
FDATATYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLTYPE NVARCHAR(80) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
